/*colors*/
:root {
    --vgeorange: #fe3100;
    --lightgrey: #F1F1F0;
    --darkgrey: #4F4F51;
    --grey: #C4C4C4;
    --blackgrey: #333333;
    --white: #ffffff;
    --yellow: #FEBE1B;
    --darkgreymodal: rgba(79,79,81, 0.8);
    --primary: var(--vgeorange);
    --q-primary: var(--vgeorange);
    --q-secondary: var(--darkgrey);
    --q-accent: #9c27b0;
    --q-positive: #21ba45;
    --q-negative: #c10015;
    --q-info: #31ccec;
    --q-warning: #f2c037;
    --q-dark: #1d1d1d;
    --q-dark-page: #121212;
}

.bg-light-grey {
    background-color: var(--lightgrey) !important;
}

.text-light-grey {
    color: var(--lightgrey)
}

.bg-dark-grey {
    background-color: var(--darkgrey)
}

.text-dark-grey {
    color: var(--darkgrey)
}

.bg-black-grey {
    background-color: var(--blackgrey)
}

.text-primary {
    color: var(--vgeorange)
}

/* global*/
body {
    font: 300 16px/21px 'Roboto', 'sans-serif';
    color: var(--darkgrey);
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 24px;
    margin-bottom: 6px;
    font-weight: 600;
    color: var(--vgeorange);
}

h1 {
    font-size: 22px;
    color: var(--darkgrey);
    line-height: 1.8rem;
}

h2 {
    font-size: 20px;
    line-height: 1.6rem;
}

h3 {
    font-size: 18px;
    line-height: 1.4rem;
}

h4 {
    font-size: 18px;
    color: var(--darkgrey);
}

h5 {
    font-size: 16px;
}

a {
    color: var(--vgeorange);
}

/* q-card styling */
.q-card a{
    text-decoration:none;
}

.q-card h1, .q-card h2, .q-card h3 {
    color: var(--darkgrey);
}


/* menu */
body.desktop .q-hoverable:hover > .q-focus-helper {
    background: none;

}

.menu-row a:hover {
    color: var(--primary);
}

.q-card h4, .q-card h5, .q-banner h4, q-banner h5 {
    margin: 0;
}

.q-banner {
    margin-bottom:5px;
}

/* usp*/
.usp.top .row {
    background-color: var(--darkgrey);
    color: var(--lightgrey);
}
.usp.top .q-chip .q-icon {
    color: var(--lightgrey);
}

.usp.bottom .row {
    color: var(--darkgrey);
    background: none;
}

.usp.bottom .q-chip  {
    display:contents;

}

.usp.bottom .q-chip .q-icon {
    color: var(--primary);
    font-size: 2.5em;
}

    .usp.bottom .q-chip .q-chip__content {
        display: block;
        margin-top: 6px;
        margin-bottom: 15px
    }


#masthead-image {
    height: 40vh;
    min-height: 300px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.card-container {
    display: flex;
    flex-wrap: wrap;
}

.card-container table {
    font-size:0.9rem;
}

.card-container .col {
    display: flex;
    flex-direction: column;
}

.card-container .col .q-card, .card-container .col a {
    display: flex;
    flex: 1;
    flex-direction: column;
    color: var(--darkgrey);
}

.card-container .col .q-card .flex-height {
    display: block;
    flex: 1;
}

/* basket*/
.q-table tr.basket-row {
    border: solid 3px red;
}

/* productpage */
.rails .q-item__section--side{
    padding-right:0;
}

.rails .q-item__section--avatar{
    min-width:auto;
}
/*#content{
    margin:inherit 20px;
}*/
.offer-carousel {
    height: 580px;
}

.offer-carousel h4, .offer-page h4 {
    margin-top: 8px;
    line-height: 1.2rem;
}

.offer-carousel  a {
    text-decoration: none;
    color: var(--darkgrey);
}




.offer-decal {
    position: absolute;
    top: 16px;
    right: 155px;
    justify-content: center;
    width: 95px;
    height: 95px;
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    color: var(--white);
    background: var(--vgeorange);
    border-radius: 50%;
    transform: rotate(20deg);
}

.offer-page .offer-decal {
    right: 20px;
}

@media (max-width: 600px) {
    .offer-carousel {
        height: 380px;
    }

    .offer-decal {
        top: 8px;
        right: 10px;
    }
}



.offer {
    position: relative;
}




.offer h2 {
    font-size: 24px;
}

.offer.light, .offer.light h2 {
    color: var(--white);
    text-shadow: 0 1px 4px rgba(0,0,0,.25);
}



.offer-decal p:first-child {
    margin-bottom: 0;
    margin-top: 13px;
}

.product .offer-decal {
    left: -20px;
    top: -20px;
}



.reviews {
    position: relative;
    background-color: var(--darkgrey);
    color: var(--white);
    padding: 10px;
    padding-top: 32px
}

.reviews strong {
    font-size: 20px;
}

.reviews .icon {
    background: url(/img/round-only.png);
    color: var(--darkgrey);
    position: absolute;
    top: -22px;
    width: 50px;
    height: 50px;
    background-size: 50px;
    margin: auto;
    left: 50%;
    margin-left: -25px;
    padding: 14px;
    font-weight: 600;
}

.readmore .q-item {
    padding: 0;
    min-height: 25px;
}

.readmore .q-item__label {
    color: var(--vgeorange);
}

.readmore .q-item__label:hover {
    text-decoration: underline;
}

.readmore .q-hoverable:hover > .q-focus-helper {
    background: none !important;
}

.instructions .q-stepper__dot {
    width: 50px;
    height: 50px;
    font-size: 30px;
}

.instructions .q-stepper__tab--active, .instructions.q-stepper__tab--done {
    color: var(--q-positive);
}

.blog-snippet a{
    color: var(--darkgrey);
    font-size:0.9rem;
}

.max-width-container {
    /*    position: relative !important;*/
    max-width: 1200px !important;
}

#usps .q-chip--outline {
    border: none;
}

#colors .v-input {
    height: 35px;
    line-height: 0;
    padding: 0;
    margin: 0;
}

.config-card .q-radio {
    margin-left: -10px;
}
/*.product .v-card-actions{
position:absolute;
bottom:0px;
margin-top: 20px;
} */
.btn-primary {
    color: var(--white) !important;
    background-color: var(--vgeorange) !important;
    border-color: var(--vgeorange) !important;
}

.dealer{
    font-size:0.75rem;
}


/* homepage service*/
@media (max-width: 600px) {
    .service .q-btn {
        width: 90%;
    }
}

/* footer */
footer .inset {
    padding-left: 25px;
}


footer .q-item__section--main {
    border-bottom: solid 1px var(--lightgrey)
}

footer .q-item__section--side {
    color: var(--lightgrey)
}

footer .disclaimer {
    margin: 0 12px;
}

.footer-paymentmethods .q-space {
    width: 10px;
    display:inline-block;
}

#backToTopBtn {
    z-index: 9999; /* Place it over other elements */

}